#addonConceitos > h1 {
    font-size: 1.2em;
    margin: 0px;
    padding-bottom: 10px;
}

#addonConceitos > p {
    text-align: justify;
    text-indent: 1em;
    font-size: 0.9em;
    padding: 3px;
}

#addonConceitos > a {
    float: right;
    text-align: right;
    width: 250px;
    clear: right;
}

#addonConceitos > span {
    display: block;
    width: 1px;
    height: 1px;
    clear: right;
}

#conceitoHover {
    position: absolute;
    background-color: white;
    display: block;
    width: 80%;
    border: solid 1px #000;
    font-family: alegreya;
    z-index: 100;
    pointer-events: none;
}

#conceitoHover > h1 {
    text-align: center;
    margin: 0px;
    padding-bottom: 10px;
    font-size: 1.1em;
}

#conceitoHover > p {
    text-align: justify;
    padding: 3px;
    text-indent: 1em;
    font-size: 0.8em;
}


div.addon:hover {
    background-color: #ebebeb;
}

div.addon {
    padding-top: 25px;
    padding-bottom: 25px;
}

div.addon > h1 {
    margin: 0px;
    text-align: left;
    font-size: 1.2em;
    line-height: 32px;
    padding-left: 10px;
}

div.addon > h1 > img {
    vertical-align: top;
    height: 32px;
    width: 32px;
}

div.addon > div.conceitos {
    float: right;
    display: block;
    text-align: right;
    font-size: 0.9em;
}

a.conceitoHover {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    color: #0600be;
    text-decoration: none;
}

a.conceitoHover:hover {
    cursor: pointer;
    color: #4d47ff;
}

div.addon > div.conceitos > h1 {
    font-size: 1em;
    margin: 0px;
    padding: 0px;
    padding-right: 15px;
}

div.addon > ul {
    margin: 0px;
    padding: 0px;
    list-style-position: inside;
    list-style-type: square;
}

div.addon > ul > li {
    margin: 0px;
    padding-left: 1em;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 0.9em;
    text-align: justify;
    padding-right: 10px;
}

div.addon > span {
    display: block;
    width: 0px;
    height: 0px;
    clear: both;
}

h1.addonHeader {
    font-size: 1.4em;
    text-align: center;
    margin: 0px;
    margin-top: 20px;
}

p.addonExp {
    text-align: justify;
    text-indent: 1em;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
    margin-bottom: 4px;
    margin-top: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 0.9em;
}

p.addonExp:hover {
    background-color: #eeeeee;
}

#addonTipos {
    text-align: center;
    display: block;
    max-width: 600px;
    margin: auto;
}

#addonTipos > h1 {
    font-size: 1em;
}

#addonTipos > a {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    color: #0500ab;
    text-decoration: none;
}

#addonTipos > a.toggled {
    text-decoration: underline;
}

#addonTipos > a:hover {
    color: #5650ff;
    cursor: pointer;
}

#addonTipos > a:active {
    color: #2520c6;
}


#addonFiltros {
    display: block;
}

#addonFiltros > input {
    width: 200px;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 3px;
    font-family: alegreya;
    text-align: center;
}

#addonFiltros > h1 {
    font-size: 1.1em;
    margin: 0px;
    margin-top: 30px;
    text-align: center;
}


#informativosTechs > h1 {
    font-size: 1.1em;
    text-align: left;
}

#informativosTechs > p {
    text-align: justify;
    text-indent: 1em;
    padding: 3px;
    margin: 0px;
    font-size: 0.9em;
}

#informativosTechs > p:hover {
    background-color: #f2f2f2;
}

#informativosTechs > ul {
    list-style-position: inside;
    padding: 0px;
    margin-bottom: 20px;
    margin-top: 10px;
    list-style-type: circle;
}

#informativosTechs > ul > li {
    font-size: 0.85em;
    padding: 3px;
    padding-left: 20px;
    padding-right: 10px;
    text-align: justify;
}

#informativosTechs > ul > li:hover {
    background-color: #f2f2f2;
}

#informativosTechs > ul > li > b {
    display: inline-block;
    width: 25px;
}